.. _vim.fault.VmToolsUpgradeFault: ../../vim/fault/VmToolsUpgradeFault.rst


vim.fault.ToolsImageSignatureCheckFailed
========================================
    :extends:

        `vim.fault.VmToolsUpgradeFault`_

  Thrown when tools install or upgrade fails because the signature check on the tools image failed.

Attributes:




